local fn = _gn(0x8A7A40100EDFEC58)
--- STREAMING::REQUEST_MODELS_IN_ROOM(l_13BC, "V_FIB01_cur_elev");
-- STREAMING::REQUEST_MODELS_IN_ROOM(l_13BC, "limbo");
-- STREAMING::REQUEST_MODELS_IN_ROOM(l_13BB, "V_Office_gnd_lifts");
-- STREAMING::REQUEST_MODELS_IN_ROOM(l_13BB, "limbo");
-- STREAMING::REQUEST_MODELS_IN_ROOM(l_13BC, "v_fib01_jan_elev");
-- STREAMING::REQUEST_MODELS_IN_ROOM(l_13BC, "limbo");
function Global.RequestInteriorRoomByName(interior, roomName)
	return _in2(fn, interior, _ts(roomName))
end
